# GWInferno: Gravitational-Wave Hierarchical Inference with NumPyro

# GWINFERNO REPOSITORY NO LONGER MAINTAINED HERE -- NOW LIVES AND IS MAINTAINED/DEVELOPED at https://github.com/FarrOutLab/GWInferno
